@echo off
echo .Net installation starting
dotNET\dotNetFx35setup.exe
dotNET\vjredist.exe
echo .Net installation finsihed
echo **
echo SQL Server Installation starting
SQL2005Express\setup.exe
echo SQL Server Insallation finsihed 
echo **
echo VAM Installation starting
"VAM\Vendor Access Management System v2.0.1 setup.exe"
echo VAM Installation finished
echo **
echo i-Button Driver Installation starting
1-WireDrivers\install_1_wire_drivers_x86_v403.msi
echo i-Button Driver Installation finished
echo **
echo VAM Confiruation Directory Setup
IF exist c:\SchlageExpress\VAM ( echo c:\SchlageExpress\VAM exists ) ELSE ( xcopy /e SchlageExpressVam c:\SchlageExpress\VAM\  && echo c:\SchlageExpress\VAM  created)
echo **
echo done
